App\ContentBundle\Entity\FormItemList:
  type: entity
  repositoryClass: App\ContentBundle\Repository\FormItemListRepository
  table: content_form_item_list
  id:
    id:
      type: string
      unique: true
      generator:
        strategy: CUSTOM
      customIdGenerator:
        class: Ramsey\Uuid\Doctrine\UuidGenerator
  fields:
    list_item:
      type: string
      length: 255
    order_by:
      type: integer
  manyToOne:
    form_item:
      targetEntity: FormItem
      joinColumn:
        name: form_item_id
        referencedColumnName: id
      inversedBy: form_item_list
